ul.nice-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: none;
    border-right: none;
    border-style: none solid solid;
    border-width: 0;
    float: left;
}

ul.nice-menu-down li {
    border-top: none;
}

#navbar ul.nice-menu li a {tax}

ul.nice-menu li.about {width: 8em; border-right: 1px solid #626262; background-image:url(../images/nav-crv-left.gif); background-repeat:no-repeat; background-position: left top;}
ul.nice-menu li.academics {width: 10em; border-right: 1px solid #626262}
ul.nice-menu li.admissions {width: 10em; border-right: 1px solid #626262}
ul.nice-menu li.student {width: 10.5em; border-right: 1px solid #626262}
ul.nice-menu li.study {width: 10.5em; border-right: 1px solid #626262}
ul.nice-menu li.delaware {width: 17.32em;  }
* html ul.nice-menu li.delaware {width: 17.34em;  }
* + html ul.nice-menu li.delaware {width: 17.34em;  }

ul.nice-menu li.about a:hover , li.about a:focus, li.about a:active, li.about a.navon{background-image: url(../images/about-bg.gif); background-repeat:repeat-x; background-position: top left; }
ul.nice-menu li.academics a:hover, li.academics a:focus, li.academics a:active,  li.academics a.navon{background-image: url(../images/academics-bg.gif); background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.admissions a:hover, li.admissions a:focus, li.admissions a:active, li.admissions a.navon {background-image: url(../images/admissions-bg.gif); background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.student a:hover, li.student a:focus, li.student a:active, li.student a.navon   {background-image: url(../images/student-bg.gif); background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.study a:hover, li.study a:focus, li.study a:active, li.study a.navon {background-image: url(../images/study-bg.gif); background-repeat:repeat-x; background-position: top left}
ul.nice-menu li.delaware a:hover, li.delaware a:focus, li.delaware a:active, li.delaware a.navon {background-image: url(../images/delaware-bg.gif); background-repeat:repeat-x; background-position: top right}

#nice-menu-1 {
	position:relative;
    z-index: 12;
}

#navbar ul.nice-menu {
	/*position:relative;
	z-index: 100;*/

	position:relative;

    background-color: #333333;
    background-image: url("../images/nav-crv-right.gif");
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 90%;
    height: 37px;
    line-height: 37px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


#navbar ul.nice-menu li ul {font-size:0.7em; line-height:1.6em; font-weight:normal!important; text-align: left;  }
#navbar ul.nice-menu li ul li{background-color:#333; display:block!important; }
#navbar ul.nice-menu li ul li a{text-align: left; padding: 3px 10px 3px 10px; font-weight:normal!important;}
#navbar ul.nice-menu li ul li a:hover, #navbar ul.nice-menu li ul li a:focus, #navbar ul.nice-menu li ul li a:active {background-image: none!important; text-decoration:underline }	


#navbar ul.nice-menu li.about ul {background-image: none!important; background-color:#017547; }
#navbar ul.nice-menu li.about ul li{background-image: none!important; background-color:#017547; width: 11.5em;}

#navbar ul.nice-menu li.academics ul {background-image: none!important; background-color:#731516; }
#navbar ul.nice-menu li.academics ul li{background-image: none!important; background-color:#731516; width: 14.2em;}

#navbar ul.nice-menu li.admissions ul {background-image: none!important; background-color:#053b6a; }
#navbar ul.nice-menu li.admissions ul li{background-image: none!important; background-color:#053b6a; width: 14.2em;}

#navbar ul.nice-menu li.student ul {background-image: none!important; background-color:#74ab2b; }
#navbar ul.nice-menu li.student ul li{background-image: none!important; background-color:#74ab2b; width: 15.0em;}

#navbar ul.nice-menu li.study ul {background-image: none!important; background-color:#a80a0d; }
#navbar ul.nice-menu li.study ul li{background-image: none!important; background-color:#a80a0d; width: 15.0em;}

#navbar ul.nice-menu li.delaware ul {background-image: none!important; background-color:#0c8dab; }
#navbar ul.nice-menu li.delaware ul li{background-image: none!important; background-color:#0c8dab; width: 24.8em;}
